--------------To Run server------------------

npm install
---------To start server------------------
npm start

www.gmail.com----
main server------

www.gmail.com/inbox---that means it will open inbox page
/auth/v1
public String getMessage()
{
}
http://localhost:3000/auth/v1---

npm install @auth0/angular-jwt --save
